VARKON Version 1.15 1997-10-24

> ## time - Procedure

> Time and date
> Description
> Returns the date and time of day.
> Syntax
> time(year, month, day, hour, minute, second)

> INT | year;
> INT | month;
> INT | day;
> INT | hour;
> INT | minute;
> INT | second;

> Principal parameters

> year | - Current year
> month | - Current month
> day | - Day of month
> hour | - Hour of day
> minute | - Minute
> second | - Second

> Optional parameters

> None. |

VARKON Homepage | Index